div.pdown_box {
	
}

div.pdown_box #acc {width:200px; list-style:none; color:#033;}
div.pdown_box #acc h3 {width:186px; padding:6px 6px 8px; font-weight:bold; margin-top:5px; cursor:pointer; background:url(../img/pdown_header.gif);}
div.pdown_box #acc h3:hover {background:url(../img/pdown_header_over.gif);}
div.pdown_box #acc .acc-section {overflow:hidden; background:#fff}
div.pdown_box #acc .acc-content {width:178px; padding:10px; border-top:none; background:#fff}
